源代码下载出错

为当前最终发行版之前的所有版本提供支持
回复
s0012238
帖子: 32
注册时间: 2008-03-07 20:24
送出感谢: 0
接收感谢: 0

源代码下载出错

#1

帖子 s0012238 » 2008-06-12 15:42

我的系统是 8.04 ,我用 apt-get source totem-xine,总是下载出错????????????
flyinflash
帖子: 2376
注册时间: 2006-09-21 14:28
送出感谢: 0
接收感谢: 0

#2

帖子 flyinflash » 2008-06-12 18:42

把错误信息发上来。

您发错版块了,应该发在“新手”那个版块
回复

回到 “老旧版本支持”